.pastillas_wrapper_PastillaExplicativa {
  display: none;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.pill_PastillaExplicativa {
        justify-content: center;
        width: fit-content;
        align-items: center;
        display: flex;
        border-radius: 1.625rem;

        p {
            font-size: 1.25rem;
        }
}